BODY{
  font-family: Courier New, Courier, sans-serif;
  margin-left: .5in;
  margin-right: .5in;
  text-align: left;
  font-size: 13pt;
  line-height: 13pt;
    }

A{
  color: #636466;
  text-decoration: none;
 }
A:visited{
  color: #636466;
  text-decoration: none;
         }
A:current{
  color: #636466;
  text-decoration: none;
         }

#description{
   margin-left: .5in;
   line-height: 13pt;
            }

#dialog{
   text-align: left;
   line-height: 13pt;
   margin-left: 2in;
   margin-right: 1.5in;
       }

#name{
   text-align: center;
   line-height: 9pt;
   margin-left: 1.5in;
   margin-right: 1.5in;
     }

#wryly{
   text-align: center;
   line-height: 9pt;
   margin-left: 1.5in;
   margin-right: 1.5in;
     }

#titlepage{
   font-size: 16pt;
   text-align: center;
   line-height: 16pt;
          }

#cast{
   margin-left: .5in;
   line-height: 11pt;
     }

#slugline{
   line-height: 13pt;
         }

#cutto{
   text-align: right;
   line-height: 13pt;
         }
